Kerbal Space Program - Bug #20441

After several launches unable to place parts in VAB
11/23/2018 04:28 AM - baqg

Status: Closed Start date: 11/23/2018
Severity: Low % Done: 100%
Assignee:
Category: Parts
Target version: Xbox One - Enhanced Edition
2019-03-28 Patch 3
Version: Xbox One - Enhanced Edition Language: English (US)
2018-07-19
Platform: XBoxOne Mod Related: No
Expansion: Core Game
Description

After several launches when trying to create or modify a vehicle in VAB I'm unable to place parts. The only way to remedy this is to

restart the game.

History

#1 - 03/28/2019 04:59 AM - joshua.collins

- Status changed from New to Ready to Test

- Target version set to Xbox One - Enhanced Edition 2019-03-28 Patch 3

- % Done changed from 0 to 80

Please retest this in patch 3.

#2 - 07/24/2019 11:44 PM - chris.fulton

- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 07/24/2019 11:44 PM - chris.fulton

- Status changed from Resolved to Closed

04/27/2024

1/1



http://www.tcpdf.org

